Bug 19152 - kernel 2.4 srpm is broken
Summary: kernel 2.4 srpm is broken
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-15 22:27 UTC by Alan Cox
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-30 06:11:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2000-10-15 22:27:03 UTC
Attempting to unpack or build the kernel-2.4 srpm fails on a vanilla 7.0
install.

Comment 1 Alan Cox 2000-11-28 17:29:44 UTC
Tried it, built it didnt see a problem

Can you provide actual error info ?


Comment 2 Bill Nottingham 2000-11-30 06:11:36 UTC
Geez, maybe there is some credence to this 'legion of gnomes' theory. :)


Note You need to log in before you can comment on or make changes to this bug.